Package: gnu-efi

Scenario: cross_unstable_main_amd64
Date: 2022-05-20 05:00:02

Architectures: arm64, armhf

Summary: conflict between binutils:$host and binutils:$build

src:gnu-efi (3.0.13+git20210716.269ef9d-2) [PTS] [ctrl]
   ↓ binutils
   ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
debhelper (13.7.1) [PTS] [ctrl]
   ↓ dpkg-dev:amd64 (>= 1.18.2~)
dpkg-dev (1.21.7) [PTS] [ctrl]
   ↓ binutils:amd64
binutils:$host (2.38-4) [PTS] [ctrl]
binutils:$build (2.38-4) [PTS] [ctrl]
CONFLICT